Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Painless Unity 3.1 to 4.0(3) upgrade?

I don't know if there is such a thing. Anyway, I want to upgrade Unity to 4.0(3). I have a 7835 server that has Exchange 5.5 on it along with all of the other required software to run Unity 3.1(5). We are migrating to Exchange 2003 and have it running on other servers in the network already. We have begun to move mail accounts and we know the impact on voicemail from phones. I would like to upgrade Unity and remove Exchange 5.5 from the box. So Unity is the only application on the 7835 platform. We will point the new upgraded Unity server to Exchange 2003. Any suggestions?

114
Views
0
Helpful
0
Replies
CreatePlease login to create content